
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17721

[BCR1098][Android][Top Up Electric] Empty Nickname and Electric Number no error

13 September 2023 10:23 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

For Add or Delete Top Up Electric Favourite, click Next with empty 'Nickname' and 'Electric Number'

Issue:

Able to proceed to next screen (confirmation screen) with empty data

Expected:

Prompt error "Please enter Nickname, Electric Meter No."

History

#1 - 13 September 2023 04:44 PM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#2 - 14 September 2023 02:42 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Screenshot_20230913-102026.png 75.6 KB13 September 2023 Nor Khairun Aqila Jesmen
